data:
  activityKind:
    description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01011'
    streetAddress: Україна, 01011, місто Київ, ВУЛИЦЯ РИБАЛЬСЬКА, будинок 13
  founders:
  - address:
      countryName: Україна
      postalCode: '04210'
      streetAddress: Україна, 04210, місто Київ, ПРОСПЕКТ ГЕРОЇВ СТАЛІНГРАДА, будинок
        14, квартира 40
    capital: 15375
    first_middle_name: ДЕНИС АРНОЛЬДОВИЧ
    last_name: ДАВИДОВ
    name: ДАВИДОВ ДЕНИС АРНОЛЬДОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '04211'
      streetAddress: Україна, 04211, місто Київ,  ВУЛИЦЯ МАТЕ ЗАЛКА, будинок 6Б, квартира
        71
    capital: 5125
    first_middle_name: ВІТАЛІЙ СЕРГІЙОВИЧ
    last_name: КЕДРОВСЬКИЙ
    name: КЕДРОВСЬКИЙ ВІТАЛІЙ СЕРГІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '32851360'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТОРГОВИЙ ДІМ "ПРОМБІЗНЕС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ТД "ПРОМБІЗНЕС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 47f667a3bb1c4852a422ec9c0cd086b2
  sourceDate: '2022-07-25T13:02:50+00:00'
  sourceRequests:
  - req-18d22352-d3ac-4dae-b2a1-547f110f6144
  version: 2.0.0
